# keyValueHolder Data Type

Namespace
  (Default)
Schema
  ns0.xsd
Subtypes
  planResponse, playbookRepresentation, provisionRequest, provisionResponse, toscaRepresentation

Properties
name | data type | type | namespace | min/max occurs | description
--- | --- | --- | --- | --- | ---
##### Properties inherited from ownedObject
owner | string | element |  | 0/1 |
timestamp | long | element |  | 0/1 |

Example

    <k----->
      <owner>user1</owner>
      <timestamp>...</timestamp>
    </k----->